Bug 25814 - Portmap and NFS running in Workstation install
Portmap and NFS running in Workstation install
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 20:48 EST by adam.huffman
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 23:01:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description adam.huffman 2001-02-02 20:48:45 EST
For a clean Workstation install I did not expect the portmap and nfslock
services to be running by default.
Comment 1 Matt Wilson 2001-02-03 12:48:52 EST
They are required for proper NFS client operation, which we include in
Workstation installs.  The new firewall rules should prevent outside machines
from contacting portmap, but the kernel's lockd process must be able to
register, otherwise nfs mount requests will hang for a really long time.

Note You need to log in before you can comment on or make changes to this bug.